package mobvista.dmp.datasource.gender;

public class GetDspGenderMould {
    /**
     * author:liushuai
     * ate:2017-01-18
     * desc:建立mould类，用于解析GetDspGenderMR的整行输入
     */
    private String platform;
    private String time;
    private String ip;
    private String maker;
    private String model;
    private String os;
    private String os_v;
    private String country;
    private String birthday;
    private String gender;
    private String dmp_time;
    private String device_id;
    private String device_type;

    public String getPlatform() {
        return platform;
    }

    public void setPlatform(String platform) {
        this.platform = platform;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public String getIp() {
        return ip;
    }

    public void setIp(String ip) {
        this.ip = ip;
    }

    public String getMaker() {
        return maker;
    }

    public void setMaker(String maker) {
        this.maker = maker;
    }

    public String getModel() {
        return model;
    }

    public void setModel(String model) {
        this.model = model;
    }

    public String getOs() {
        return os;
    }

    public void setOs(String os) {
        this.os = os;
    }

    public String getOs_v() {
        return os_v;
    }

    public void setOs_v(String os_v) {
        this.os_v = os_v;
    }

    public String getCountry() {
        return country;
    }

    public void setCountry(String country) {
        this.country = country;
    }

    public String getBirthday() {
        return birthday;
    }

    public void setBirthday(String birthday) {
        this.birthday = birthday;
    }

    public String getGender() {
        return gender;
    }

    public void setGender(String gender) {
        this.gender = gender;
    }

    public String getDmp_time() {
        return dmp_time;
    }

    public void setDmp_time(String dmp_time) {
        this.dmp_time = dmp_time;
    }

    public String getDevice_id() {
        return device_id;
    }

    public void setDevice_id(String device_id) {
        this.device_id = device_id;
    }

    public String getDevice_type() {
        return device_type;
    }

    public void setDevice_type(String device_type) {
        this.device_type = device_type;
    }

}
